/*=========================================
	 M O B I L E  C O R R E C T I O N S
=========================================*/


@media only screen and (max-width: 414px) {
/*=========================================
				H O M E
=========================================*/

.wpcf7-form {
    width: 90% !important;
    margin: 0 auto;
}
.contentwrapper .contactformwidget {
    padding-bottom: 0px;
}
.contentwrapper .contactformwidget .wpcf7 {
    height: 715px!important;
}
.contentwrapper .contactformwidget .wpcf7 p input[type="submit"] {
    top: 0px!important;
    right: 0!important;
}

.one-fourth .vc_column-inner {
    width: 254px !important;
    margin: auto;
}

.contentwrapper .content .left-column-vc .homesearch, .col-md-3 .searchpage_homesearch {
    width: 100%;
    margin: 0 auto 20px;
}

/*=========================================
				S E A R C H 
=========================================*/

.search-header {
	padding-bottom: 50px;
}

.search-results header.entry-header {
	width: 100%;
}

header.contact-us .sliderplaces{
	/*height: 150px;*/
	height:auto;
}
.ezcol .ezcol-one-third .ezcol-last {}
/*=========================================
		I N D I E  P A G E S 
=========================================*/

.contentwrapper .content{
    display: flex;
    flex-direction: column-reverse;
}

.contentwrapper .content article .entry-content .post-reti {
    display: flex;
    flex-direction: column-reverse;
}

.post-reti {
    display: flex;
    flex-direction: column-reverse;
}

.day-programme  .item {
   /* height: auto;*/
   height: 200px;
}

.day-programme .entry-content .item img {
    height: auto;
 }

.rest .entry-content .item {
   /* height: auto;*/
   height: 200px;
}
.rest .entry-content .item img {
    height: auto;
 }
 


.takeMeDown {
    
}

.givemeless {
	padding-left: 5%;
}

.post-reti .post-reti-content .wpb_row {
    margin: 0 auto 8px;
}
.retirement .entry-content .item {
   /* height: auto;*/
   height: 200px;
}
.post-reti .post-reti-content li {
    font-size: 17px !important;
    line-height: 25px;
}
.post-news {
    padding-right: 0% !important;
    padding-left: 5% !important;
}
.post-news .post {
	min-height: 210px;
	padding: 0;
}

span.theJuice {
    margin-top: 185px !important;
    margin-left: 65px !important;
}

}



@media only screen and (min-width: 415px) and (max-width: 768px){
.contentwrapper .content{
    display: flex;
    flex-direction: column-reverse;
}

.contentwrapper .content article .entry-content .post-reti {
    display: flex;
    flex-direction: column-reverse;
}
.retirement .entry-content .item {
    height: 100%;
}
}







